
MLEB Web Framework - Feature #10365

Public Home Page

22 January 2021 03:15 PM - chok yee fan

Status: New Start date: 20 January 2021

Priority: Normal Due date:  

Assignee: Kee Yong Cheng % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

need to create default public home page

History

#1 - 22 January 2021 05:13 PM - chok yee fan

https://images.creativemarket.com/0.1.0/ps/985655/580/1866/m2/fpnw/wm0/easytwo_flowcharts_03-.png?1455275358&s=d6a26c4aaa9c44dbbaccb

4b0153fc676

#2 - 25 January 2021 03:30 PM - chok yee fan

- Assignee changed from chok yee fan to Kee Yong Cheng
